@0    = ~Ihr seid es... Ja, das seid Ihr... Dann wollt Ihr vielleicht etwas kaufen... Das ist offensichtlich! Ich bin der Schmied der Gärten der Tiefe...! Was wollt Ihr...? Ihr wollt etwas... Ja, das wollt Ihr! Ich weiss...~
@1    = ~Warum stellt Ihr Rüstungen und Waffen her? Ich habe hier niemanden kämpfen sehen.~
@2    = ~Kann ich mir Eure Waren ansehen?~
@3    = ~Ich brauche nichts.~
@4    = ~Ich... Ich habe etwas zu tun... Ich habe...~
@5    = ~Und manchmal... werden die Kreaturen der Farben verrückt... Wir wollen gar nicht kämpfen... Aber wir müssen uns verteidigen können... Wir müssen! Aber ist es den Schutz wert, mit unserem Leben dafür zu kämpfen... mit Essenzen...~
@6    = ~...Farben...~
@7    = ~Braucht Ihr noch etwas...?~
@8    = ~Kann ich Eure Waren sehen?~
@9    = ~Weiter brauche ich nichts mehr.~
@10   = ~Ja... Seht sie Euch an...~
@11   = ~Dann gut...~
@12   = ~Ihr könnt zurückkommen... Zurück, wenn Ihr etwas braucht, ja...?~